Debian Bug report logs - #288204
ITA: jadetex -- generator of printable output from SGML or XML using Jade

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 13:48:01 UTC

Severity: normal

Fixed in version jadetex/3.13-3

Done: OHURA Makoto <ohura@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam Di Carlo <aph@debian.org>, <wnpp@debian.org>:
Bug#288204; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Adam Di Carlo <aph@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: jadetex -- generator of printable output from SGML or XML using Jade
Date: Sun, 02 Jan 2005 14:31:01 +0100
Package: wnpp
Severity: normal

The current maintainer of jadetex, Adam Di Carlo <aph@debian.org>,
is no longer interested in this package.  If you want to be the new
maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: jadetex
Binary: jadetex
Version: 3.13-2.1
Priority: optional
Section: tex
Maintainer: Adam Di Carlo <aph@debian.org>
Build-Depends-Indep: debhelper, tetex-extra, openjade1.3 | openjade, docbook-xml (>= 4.2), docbook-dsssl
Architecture: all
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/j/jadetex
Files: 22bb3466d9e19718d003b05519b6063c 630 jadetex_3.13-2.1.dsc
 634dfc172fbf66a6976e2c2c60e2d198 103137 jadetex_3.13.orig.tar.gz
 747b944f3201de200532d2ed6ad704ef 14301 jadetex_3.13-2.1.diff.gz

Package: jadetex
Priority: optional
Section: tex
Installed-Size: 1860
Maintainer: Adam Di Carlo <aph@debian.org>
Architecture: all
Version: 3.13-2.1
Depends: debianutils (>= 1.7), tetex-bin (>= 2.0.1-1), tetex-extra (>= 2.0.1-2)
Recommends: openjade1.3 | openjade | jade (>= 1.2-1)
Suggests: docbook-dsssl
Conflicts: cslatex, csplain, tetex-base (<= 2.0.2a-2)
Filename: pool/main/j/jadetex/jadetex_3.13-2.1_all.deb
Size: 170076
MD5sum: 22504bc94929478f063717b5f7a3b823
Description: generator of printable output from SGML or XML using Jade
 JadeTeX, in conjunction with Jade or OpenJade, can be used to produce
 printable output from SGML or XML files.  This package includes
 'jadetex', which produces DVI output, viewable with 'xdvi'; and
 'pdfjadetex', which produces PDF output.
 .
 JadeTeX is a set of LaTeX macros.  JadeTeX process the output from
 the TeX backend to Jade or OpenJade.
 .
 Note that Jade and JadeTeX uses DSSSL to produce formatted output
 from SGML or XML source files.  Debian also provides SGML/XML
 document formatting using XSL stylesheets instead of DSSSL; that is
 provided by other packages, such as passivetex, xsltproc, and fop.
 .
 Homepage: http://jadetex.sourceforge.net/



Changed Bug title. Request was from OHURA Makoto <ohura@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to OHURA Makoto <ohura@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 288204-close@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: 288204-close@bugs.debian.org
Subject: Bug#288204: fixed in jadetex 3.13-3
Date: Sat, 15 Jan 2005 03:02:14 -0500
Source: jadetex
Source-Version: 3.13-3

We believe that the bug you reported is fixed in the latest version of
jadetex, which is due to be installed in the Debian FTP archive:

jadetex_3.13-3.diff.gz
  to pool/main/j/jadetex/jadetex_3.13-3.diff.gz
jadetex_3.13-3.dsc
  to pool/main/j/jadetex/jadetex_3.13-3.dsc
jadetex_3.13-3_all.deb
  to pool/main/j/jadetex/jadetex_3.13-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288204@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
OHURA Makoto <ohura@debian.org> (supplier of updated jadetex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Jan 2005 16:20:53 +0900
Source: jadetex
Binary: jadetex
Architecture: source all
Version: 3.13-3
Distribution: unstable
Urgency: low
Maintainer: OHURA Makoto <ohura@debian.org>
Changed-By: OHURA Makoto <ohura@debian.org>
Description: 
 jadetex    - generator of printable output from SGML or XML using Jade
Closes: 266630 288204
Changes: 
 jadetex (3.13-3) unstable; urgency=low
 .
   * New Maintainer. (Closes: #288204)
   * debian/control: Update Standards-Version.
   * Acknowledge NMU. (Closes: #266630).
   * debian/control: Drop Build-Dependency to openjade1.3, use openjade.
Files: 
 20a4fa2b5ac3b236d0db37609dea9bd9 612 tex optional jadetex_3.13-3.dsc
 de6b8bce4c4f89aac2ddd203db033e08 14482 tex optional jadetex_3.13-3.diff.gz
 8f6e1f5946fab0cdfca6e78c9b11235e 170062 tex optional jadetex_3.13-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB6MiB7qLvonfc4IMRAvGzAJ41f0QzYDm/OBd7yw47lz228I9+uwCdGYWr
fEboUeB1gzXwJgvTK5b06cA=
=/9un
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:20:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.